package utility;
public class Request implements java.io.Serializable
{
	String requestType= null;
	Object obj = null;
	public Request(Object obj,String reqType)
	{
		this.obj= obj;
		this.requestType=reqType;
	}
	public Request()
	{
	}

	public String getRequestType()
	{
		return requestType;
	}
	public Object getObject()
	{
		return obj;
	}
}
